
Sistema de Radar basado en plataforma Redpitaya - Task #901

Milestone # 816 (New): Pruebas finales y documentación

Ir guardando ordenadamente los archivos usados/generados

01/25/2017 04:20 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Los .grc, scripts, aplicaciones en python, librerias usadas en GNU Radio, material teórico, ...

History

#1 - 01/25/2017 04:21 PM - Haris Chaudhry

- Description updated

#2 - 01/25/2017 04:41 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#3 - 02/13/2017 04:12 PM - Haris Chaudhry

- % Done changed from 20 to 50

#4 - 03/09/2017 01:36 PM - Haris Chaudhry

- % Done changed from 50 to 100
